@font-face {
	font-family: 'Courier';
	src: url('fonts/courier/regular/courier.eot');
	src: url('fonts/courier/regular/courier.eot?#iefix') format('embedded-opentype'),  url('fonts/courier/regular/courier.woff2') format('woff2'),  url('fonts/courier/regular/courier.woff') format('woff'),  url('assets/fonts/courier/regular/courier.ttf') format('truetype'),  url('fonts/courier/regular/courier.svg#separat-bold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Courier-Bold';
	src: url('fonts/courier/bold/courier-bold.eot');
	src: url('fonts/courier/bold/courier-bold.eot?#iefix') format('embedded-opentype'),  url('fonts/courier/bold/courier-bold.woff2') format('woff2'),  url('fonts/courier/bold/courier-bold.woff') format('woff'),  url('assets/fonts/courier/bold/courier-bold.ttf') format('truetype'),  url('fonts/courier/bold/courier-bold.svg#separat-bold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Harris-Bold';
	src: url('fonts/harris/bold/ATCHarris-Bold.eot');
	src: url('fonts/harris/bold/ATCHarris-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/harris/bold/ATCHarris-Bold.woff2') format('woff2'),  url('fonts/harris/bold/ATCHarris-Bold.woff') format('woff'),  url('assets/fonts/harris/bold/ATCHarris-Bold.ttf') format('truetype'),  url('fonts/harris/bold/ATCHarris-Bold.svg#separat-bold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Harris-Light';
	src: url('fonts/harris/light/ATCHarris-Light.eot');
	src: url('fonts/harris/light/ATCHarris-Light.eot?#iefix') format('embedded-opentype'),  url('fonts/harris/light/ATCHarris-Light.woff2') format('woff2'),  url('fonts/harris/light/ATCHarris-Light.woff') format('woff'),  url('assets/fonts/harris/light/ATCHarris-Light.ttf') format('truetype'),  url('fonts/harris/light/ATCHarris-Light.svg#separat-bold') format('svg');
	font-weight: normal;
	font-style: normal;
} 
@font-face {
	font-family: 'Harris-Regular';
	src: url('fonts/harris/regular/ATCHarrisCode-Regular.eot');
	src: url('fonts/harris/regular/ATCHarrisCode-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/harris/regular/ATCHarrisCode-Regular.woff2') format('woff2'),  url('fonts/harris/regular/ATCHarrisCode-Regular.woff') format('woff'),  url('assets/fonts/harris/regular/ATCHarrisCode-Regular.ttf') format('truetype'),  url('fonts/harris/regular/ATCHarrisCode-Regular.svg#separat-bold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Separat-Bold';
	src: url('fonts/separat/separat-bold.eot');
	src: url('fonts/separat/separat-bold.eot?#iefix') format('embedded-opentype'),  url('fonts/separat/separat-bold.woff2') format('woff2'),  url('fonts/separat/separat-bold.woff') format('woff'),  url('assets/fonts/separat/separat-bold.ttf') format('truetype'),  url('fonts/separat/separat-bold.svg#separat-bold') format('svg');
	font-weight: normal;
	font-style: normal;
}  